fields:
    amount:
        label: Amount
        span: auto
        type: number
    product:
        label: Haryt
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
    note:
        label: Note
        span: auto
        type: textarea
    size:
        label: Razmeri
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    type:
        label: Gornushi
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
